

#diaporama {
	margin: auto;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	box-shadow: 0 0 30px black;
}

#options {
	width: 85%;
	margin: 5px auto;
	overflow: auto;
}

#options h3 {
	margin: 5px 0;
	font-size: 1.5em;
	padding: 5px;
}

#options form {}

#options #fields {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

#options #fields>span {
	margin: 5px;
	padding: 3px;
}

#options #fields>span label,
#options #fields>span span {
	display: block;
	margin-left: 5px;
}

#options #fields>span label {
	padding: 4px 2px;
	font-family: sans-serif;
	margin: 4px 0;
}

#options #fields>span>label {
	border-bottom: 2px solid black;
}

#options #fields>span>span {
	margin-left: 25px;
}

#options #fields input[type="number"],
#options #fields select {
	width: 150px;
	height: 30px;
	padding: 0;
	text-indent: 5px;
	border-radius: 5px;
	border: 0;
}

#options #span-transition {
	flex-grow: 10;
}

#options #span-transition div {
	display: flex;
}

#options #buttons {
	display: flex;
	justify-content: center;
}

#options form button {
	border: 0;
	border-radius: 5px;
	color: white;
	background: black;
	width: 100px;
	height: 30px;
	font-size: 1em;
	clear: both;
	margin: 5px;
}

#options form button:hover {
	background: rgb(50, 50, 50)
}

#images {
	display: none;
}